.my-height-500 div.sprocket-features-container {min-height: 400px;}
body.rtl .layout-showcase .sprocket-features-img-container {float: left;}
body.rtl .layout-showcase .sprocket-features-arrows {direction: ltr;}
body.rtl .layout-showcase .sprocket-features-pagination {left: inherit;right: 250px;}

#rt-logo {
height: 85px;
width: 375px;
}
